/*
Theme Name: Sansum-Divi
Author: Imperative-Media
Version: 1.2
Template: Divi
*/

/* DIVI Child CSS */

@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700,800,900&display=swap');

*,
body{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#main-header .headerTopBar {
	font-family: 'Nunito Sans', sans-serif;
	background-color: #1c3d72;
	color: #fff;
	padding: 15px 0;
}

#main-header .headerTopBar .container {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 1260px;
	padding:0;
}

#main-header .headerTopBar .Logo {
	font-size: 18px;
	letter-spacing: 3px;
	margin-right: auto;
}

#main-header .headerTopBar .Logo a {
	color:#fff;
}

#main-header .headerTopBar .ButtonDonate {
	margin-right: 5.5%;
}

#main-header .headerTopBar .ButtonDonate a {
	color: #ffffff;
	border-radius: 25px;
	font-size: 16px;
	background-color: #dab95a;
	transition: all 300ms ease 0ms;
	position: relative;
	padding:.3em 1em;
	line-height: 1.9em;
	display: inline-block;
	border: none;
	cursor: pointer;
}

#main-header .headerTopBar .ButtonDonate a:hover {
	color: #ffffff;
	text-decoration: none;
	padding-right: 30px;
}

#main-header .headerTopBar .ButtonDonate a:after {
	content: '»';
	position: absolute;
	margin-left: -1em;
	opacity: 0;
	text-shadow: none;
	font-size: 20px;
	-webkit-transition: all 300ms ease 0ms;
	-moz-transition: all 300ms ease 0ms;
	transition: all 300ms ease 0ms;
}

#main-header .headerTopBar .ButtonDonate a:hover:after {
	opacity: 1;
	margin-left: 10px;
}

#main-header .headerTopBar .SearchBox {
	width:20.875%;
}

#main-header .headerTopBar .SearchBox input {
	color: #000 !important;
	background-color: rgba(255,255,255,0.5);
	border:solid 1px #ffffff;
	font-size: 14px;
	border-radius: 0;
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	text-transform: lowercase;
}

.headerTopBar .SearchBox input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #1c3d72;
	text-transform: lowercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing: 0;
	opacity:1 !important;
}
.headerTopBar .SearchBox input::-moz-placeholder { /* Firefox 19+ */
	color: #1c3d72;
	text-transform: lowercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing: 0;
	opacity:1 !important;
}
.headerTopBar .SearchBox input:-ms-input-placeholder { /* IE 10+ */
	color: #1c3d72;
	text-transform: lowercase;
	font-size:14px;
	letter-spacing: 0;
	font-weight:normal;
	opacity:1 !important;
}
.headerTopBar .SearchBox input:-moz-placeholder { /* Firefox 18- */
	color: #1c3d72;
	text-transform: lowercase;
	font-size:14px;
	font-weight:normal;
	letter-spacing: 0;
	opacity:1 !important;
}

#recent-posts-2 h4,
#archives-2 h4 {
	color: #1d3c72 !important;
}
#recent-posts-2 ul,
#archives-2 ul {
	list-style: disc;
}

body.page-id-102 .gform_wrapper .gform_body .gform_fields .gfield select,
body.page-id-30351 .gform_wrapper .gform_body .gform_fields .gfield select,
body.page-id-30305 .gform_wrapper .gform_body .gform_fields .gfield select {
	background: #eee;
	border: none;
	color: #999 !important;
	padding: 12px !important;
	margin-top: 0;
	height: 48px;
	/*-webkit-appearance: none;*/
}

body.page-id-102 input[type="submit"],
body.page-id-30351 input[type="submit"],
body.page-id-30305 input[type="submit"] {
	background: #1d3c72;
	padding: 12px 30px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	border:solid 1px transparent;
}

body.page-id-102 input[type="submit"]:hover,
body.page-id-30351 input[type="submit"]:hover,
body.page-id-30305 input[type="submit"]:hover {
	border:solid 1px #1d3c72;
	color: #1d3c72;
	background-color: transparent;
}

.et_pb_search.et_pb_hide_search_button input.et_pb_s {
	color:#000 !important;
}

.page-id-82 .et_pb_button_3_wrapper .et_pb_button_3,
.page-id-82 .et_pb_button_3_wrapper .et_pb_button_3:hover {
	padding-top: 26px !important;
}

.page-id-29878 .et_pb_text_0 h1 {
	padding:0;
}

.blog article.et_pb_post {
	margin-bottom: 100px;
	clear: both;
}

/* Responsive */
@media only screen and (max-width:1299px) {

	#top-menu-nav > #top-menu > li {
		padding-right: 15px;
		margin-left: 15px;
	}

	body #page-container .et_pb_jt_material_blurb_0 .et_pb_jt_material_blurb_first_button.et_pb_button,
	body #page-container .et_pb_jt_material_blurb_1 .et_pb_jt_material_blurb_first_button.et_pb_button,
	body #page-container .et_pb_jt_material_blurb_2 .et_pb_jt_material_blurb_first_button.et_pb_button,
	body #page-container .et_pb_jt_material_blurb_3 .et_pb_jt_material_blurb_first_button.et_pb_button {
		font-size: 20px !important;
	}

	.page-id-82 .et_pb_row_3 {
		max-width: 95%;
	}
	.page-id-30780 .et_pb_row_3 {
		width: 85%;
    	max-width: 85%;
	}
	.page-id-30780 .et_pb_text_4 {
		max-width: 100%;
	}
	.et_pb_with_border .et_pb_blurb .et_pb_image_wrap {
		margin-top: 19px;
	}
	#top-menu-nav ul#top-menu li.menu-item:not(:last-child) {
		padding-right: 22px !important;
	}

	#main-header .headerTopBar .container {
		max-width: 930px;
		width: 100%;
	}
}

@media only screen and (max-width:980px) {
	.et_header_style_centered #main-header {
		padding-top: 0;
	}

	#main-header #pbe-above-header-wa-wrap #divi_pb_widget-2 .et_pb_section .et_pb_row {
		max-width: 730px !important;
	}

	#main-header #pbe-above-header-wa-wrap #divi_pb_widget-2 .et_pb_section {
		margin-bottom: 15px;
	}

	#main-header #pbe-above-header-wa-wrap #divi_pb_widget-2 .et_pb_text_align_left {
		text-align: center;
		margin-left: 0 !important;
	}

	#main-header #pbe-above-header-wa-wrap #divi_pb_widget-2 .et_pb_section .et_pb_button_module_wrapper {
		text-align: center;
	}

	.et_header_style_centered .et_mobile_menu li {
		margin-left: 0px;
		padding-left: 0;
	}

	#main-header .et_pb_widget p {
		font-size: 18px;
		padding-top: 0px;
	}

	.et_pb_section_2.et_pb_section {
		height: auto;
	}
	.page-id-34089 .et_pb_section_4{
		height: auto;
	}
	.et_pb_contact_form_container .et_pb_contact p.et_pb_contact_field:not(.et_pb_contact_field_last_tablet) {
		clear: none;
	}

	.home div.et_pb_section.et_pb_section_0 {
		background-image: linear-gradient(110deg,rgba(29,60,114,0.55) 100%,rgba(255,255,255,0) 100%),url(http://sansumdev.org/wp-content/uploads/2019/03/SDRI-Lucas-1080.jpg)!important;
	}

	.page-id-27787 div.et_pb_section.et_pb_section_0 {
		background-image: linear-gradient(110deg,rgba(29,60,114,0.59) 100%,rgba(255,255,255,0) 100%),url(http://sansumdev.org/wp-content/uploads/2019/05/SDRI-1080-1051.jpg)!important;
	}

	.page-id-27775 .et_pb_image_0 {
		margin-left: 0px!important;
	}

	.page-id-27787 .et_pb_testimonial_0.et_pb_testimonial {
		margin-left: auto !important;
		margin-right: auto;
	}

	.page-id-29878 .et_pb_text_0 {
		max-width: 80%;
	}

	.page-id-29878 div.et_pb_section.et_pb_section_1 {
		background-image: linear-gradient(90deg,#7d90ad 100%,#ffffff 100%)!important;
	}

	.page-id-27882 .et_pb_column .et_pb_module,
	.page-id-27882 .et_pb_row .et_pb_column .et_pb_module {
		display: flex;
		align-items: center;
		text-align: left;
	}

	.page-id-27882 .et_pb_row_3 {
		width: 80%;
	}

	.page-id-27882 .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
		width: 100%;
		margin-right: 0;
	}

	.page-id-27882 .et_pb_row_4col .et_pb_column.et_pb_column_1_4 .et_pb_team_member_image {
		margin-right: 30px;
	}

	.page-id-27882 .et_pb_column_1_3 h4,
	.page-id-27882 .et_pb_team_member h4 {
		text-align: left !important;
	}

	.page-id-27882 .et_pb_column .et_pb_team_member_image {
		width: auto;
	}
	.page-id-27785 .et_pb_jt_material_blurb,
	.page-id-27777 .et_pb_jt_material_blurb {
		max-width: 350px;
		margin: 0 auto;
		min-height: inherit;
	}
	.mp_m_blurb_change_color a.et_pb_button {
		margin-bottom: 10px;
	}
	.page-id-30305 .et_pb_text_0,
	.page-id-30305 .et_pb_button_0_wrapper,
	.page-id-30351 .et_pb_text_0,
	.page-id-30351 .et_pb_button_0_wrapper {
		margin-left: 0 !important;
	}
	.page-id-30305 div.et_pb_section.et_pb_section_0,
	.page-id-30351 div.et_pb_section.et_pb_section_0 {
		background-image: linear-gradient(90deg,rgba(255,255,255,0) 0%,rgba(255,255,255,.55) 0%),url(http://sansum.org/wp-content/uploads/2019/05/SDRI-1080-1057.jpg)!important;
		height: auto !important;

	}
	.page-id-30780 .et_pb_text_0 {
		margin-left: 0 !important;
	}
	.page-id-30423 .et_pb_text_1 h1 {
		font-size: 38px;
		line-height: 1.5;
		letter-spacing: 4px;
	}
	.page-id-30423 .et_pb_section_0 {
		min-height: inherit;
		height: auto;
		padding: 0;
	}
	.page-id-30423 .et_pb_text_2 h2,
	.page-id-30423 .et_pb_text_5 h3 {
		font-size: 32px;
	}
	.page-id-30423 .et_pb_image {
		text-align: center;
	}
	.page-id-30423 .et_pb_row.et_pb_row_5 .et_pb_column {
		margin-bottom: 0;
	}
	.page-id-30423 .et_pb_row.et_pb_row_5 .et_pb_column .et_pb_module {
		text-align: center;
	}

	#main-header .headerTopBar .container {
		max-width: 730px;
		display: block;
	}

	#main-header .headerTopBar .Logo {
		margin-bottom: 30px;
	}

	#main-header .headerTopBar .ButtonDonate,
	#main-header .headerTopBar .SearchBox {
		width: 45.25%;
		display: inline-block;
		vertical-align: top;
	}
}

@media only screen and (max-width:767px) {
	#main-header #pbe-above-header-wa-wrap #divi_pb_widget-2 .et_pb_section .et_pb_row {
		max-width: 90% !important;
	}

	.page-id-82 .et_pb_row_4col > .et_pb_column.et_pb_column_1_4 {
		width: 48%;
		margin: 1% 1%;
	}

	.page-id-27775 .et_pb_text_0,
	.page-id-27773 .et_pb_text_0,
	.page-id-27777 .et_pb_text_0,
	.page-id-27785 .et_pb_text_0 {
		max-width: 80%;
	}

	.page-id-27773 .et_pb_text_2 ul {
		padding-left: 0 !important;
		margin: 0;
	}

	.page-id-86 .et_pb_text_0 {
		margin: 0 !important;
	}

	.page-id-27882 .et_pb_column .et_pb_module,
	.page-id-27882 .et_pb_row .et_pb_column .et_pb_module {
		display: block;
		text-align: center;
	}

	.page-id-27882 .et_pb_column .et_pb_team_member_image,
	.page-id-27882 .et_pb_row_4col .et_pb_column.et_pb_column_1_4 .et_pb_team_member_image {
		margin: 0 auto;
	}

	.page-id-27882 .et_pb_column_1_3 h4, .page-id-27882 .et_pb_team_member h4 {
		text-align: center !important;
	}

	.blog .et_pb_post h2 {
		clear: both;
	}

	.blog .et_pb_post a img {
		margin: 0 auto;
		display: block;
		float: none;
	}
	.et_pb_text_1 {
		font-size: 20px;
	}
	.owl-carousel .owl-item img {
		width: auto;
	}
	.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {
		max-width: 100% !important;
		width: 100% !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.page-id-27672 .et_pb_text_2 {
		padding-right: 0 !important;
		padding-left: 0 !important;
	}
	.page-id-27672 .et_pb_text_1 {
		padding-bottom: 25px !important;
		min-height: inherit;
	}
	.page-id-27690 .et_pb_text_0 h1 {
		font-size: 24px !important;
	}
	.page-id-27690 .et_pb_text_1 h2 {
		font-size: 38px !important;
	}
	.page-id-27690 .et_pb_text_0 {
		min-height: inherit;
	}
	.page-id-27690 .et_pb_row_0 {
		height: auto;
		padding-bottom: 50px !important;
	}
	.et_pb_text_1 {
		width: 100% !important;
		font-size: 18px !important;
		max-width: 100% !important;
	}
	.et_pb_section_1 {
		width: 100% !important;
		max-width: 100% !important;
	}
	.page-id-27775 .et_pb_text_2,
	.page-id-27775 .et_pb_text_6,
	.page-id-27775 .et_pb_text_4 {
		padding-top: 30px !important;
		height: auto !important;
	}
	.page-id-27775 .et_pb_row_1.et_pb_row {
		padding-bottom: 0 !important;
	}
	.page-id-27775 .et_pb_section_1.et_pb_section {
		padding-top: 25px !important;
		padding-bottom: 0 !important;
	}
	.page-id-27775 .et_pb_section_2.et_pb_section {
		padding-top: 25px !important;
	}
	.page-id-27775 .et_pb_text_inner h1,
	.page-id-27775 .et_pb_text_inner h1
	.page-id-27775 .et_pb_text_inner h1
	.page-id-27775 .et_pb_text_inner h1 {
		padding-bottom: 0;
		padding: 0 10px;
		font-size: 34px !important;
		letter-spacing: 2px !important;
		line-height: 1.25 !important;
	}
	.page-id-27775 .et_pb_section_0,
	.page-id-27775 .et_pb_section_0 {
		height: auto !important;
	}
	.et_header_style_centered #logo {
		max-height: 75px;
	}
	.page-id-27787 .et_pb_text_1 h2 {
		font-size: 24px;
	}
	.page-id-27787 .et_pb_text_2 {
		padding-top: 0 !important;
	}
	.page-id-27787 .et_pb_text_1 {
		padding-bottom: 0 !important;
	}
	.page-id-27785 .et_pb_row {
		padding: 0;
	}
	.page-id-86 .et_pb_section_0.et_pb_section {
		margin-bottom: 0 !important;
		min-height: auto !important;
		padding-bottom: 0 !important;
	}
	.page-id-86 .et_pb_row_0.et_pb_row {
		margin-bottom: 0 !important;
	}
	.page-id-86 .et_pb_section_1.et_pb_section {
		margin-top: 0 !important;
	}
	.page-id-86 .et_pb_text_0 {
		max-width: 100%;
	}
	.page-id-27781 .et_pb_text_1 h1 {
		font-size: 23px;
		line-height: 2em;
	}
	.page-id-27781 .et_pb_text_0 h1 {
		font-size: 25px;
		line-height: 1em;
	}
	.page-id-86 .et_pb_text_0 h1 {
		font-size: 25px;
	}
	.page-id-86 .et_pb_text_0 h2 {
		font-size: 20px;
	}
	.page-id-28149 .et_pb_row_1.et_pb_row {
		margin: 0 !important;
    	padding-left: 15px !important;
    	padding-right: 15px !important;
    	padding-top: 0 !important;
	}
	.page-id-28149 .et_pb_column .et_pb_module {
		margin-bottom: 0 !important;
	}
	.page-id-29878 .et_pb_text_0 h1 {
		padding: 0 10px;
		font-size: 34px;
	}
	.page-id-29878 .et_pb_section_0,
	.page-id-29536 .et_pb_section_0 {
		height: auto;
	}
	.page-id-29878 .et_pb_text_1 {
		padding: 0 !important;
		text-align: center;
	}
	.page-id-29878 div.et_pb_section.et_pb_section_1 {
		background: none !important;
	}
	.page-id-29878 .et_pb_bg_layout_dark {
		color: #1d3c72!important;
	}
	.page-id-29536 .et_pb_text_0 h1 {
		padding: 0 10px !important;
		font-size: 34px !important;
	}
	.page-id-29536 .et_pb_text_0 {
		max-width: 100%;
	}
	.blog article.et_pb_post {
		margin-bottom: 20px;
	}
	.container {
		width: 100%;
		padding: 0 15px;
	}
	.page-id-102 .et_pb_text_0 {
		max-width: 100%;
	}
	.page-id-102 .et_pb_text_0 h1 {
		font-size: 34px;
		letter-spacing: 2px;
	}
	.page-id-102 .et_pb_section_0 {
		height: auto;
	}
	.page-id-102 .et_pb_text_1 h2 {
		font-size: 28px;
	}
	.page-id-102 .et_pb_text_5 {
		max-width: 100%;
	}
	.page-id-102 .et_pb_section {
		padding-bottom: 0;
	}
	.page-id-30305 .et_pb_text_3,
	.page-id-30351 .et_pb_text_3 {
		max-width: 100%;
	}
	.page-id-30305 .et_pb_section,
	.page-id-30351 .et_pb_section {
		padding-bottom: 0;
		padding-top: 20px;
	}
	.page-id-30780 .et_pb_text_0 h2 {
		font-size: 25px;
	}
	.page-id-30780 .et_pb_text_0 h1 {
		font-size: 35px;
	}
	.page-id-30780 .et_pb_section_0 {
		height: auto;
	}
	.page-id-30780 .et_pb_section {
		padding: 0;
	}
	.page-id-30710 .et_pb_section_0 {
		min-height: inherit;
		height: auto;
		padding: 0;
	}
	.page-id-30710 .et_pb_text_0 h1 {
		letter-spacing: 0;
		font-size: 21px;
	}
	.page-id-30710 .et_pb_text_1 h1 {
		font-size: 34px;
		letter-spacing: 3px;
	}
	.page-id-30710 .et_pb_text_2 {
		width: 100%;
	}
	.page-id-30710 .et_pb_text_3 h2 {
		letter-spacing: 2px;
		font-size: 36px;
	}
	.page-id-30710 .et_pb_text_3 h3 {
		font-size: 25px;
	}
	.page-id-30710 .et_pb_image_1 {
		margin-top: 10px !important;
	}
	.page-id-30710 .et_pb_section {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}
	.page-id-30729 .et_pb_section_0 {
		min-height: inherit;
		height: auto;
		padding: 0;
	}
	.page-id-30729 .et_pb_text_0 h1 {
		font-size: 30px;
		letter-spacing: 0;
	}
	.page-id-30729 .et_pb_text_1 h2 {
		font-size: 20px;
		letter-spacing: 0;
	}
	.page-id-30729 .et_pb_section_2.et_pb_section {
		padding-top: 0;
	}
	.page-id-30729 .et_pb_text_2 {
		font-size: 18px;
	}
	.page-id-30729 .et_pb_text_3 {
		font-size: 18px;
	}
	.page-id-30729 .et_pb_section_2.et_pb_section {
		padding-bottom: 0 !important;
	}
	.page-id-30729 .et_pb_image_4 .et_pb_image_wrap img {
		height: auto !important;
		min-height: inherit !important;
	}
	.page-id-30729 .et_pb_section.et_pb_section_2.et_section_regular .et_pb_row.et_pb_row_3{
		padding-top: 0 !important;

	}
	.page-id-30729 .et_pb_section_1.et_pb_section {
		padding: 0;
		min-height: inherit;
	}
	.page-id-30729 .et_pb_image_1 .et_pb_image_wrap img,
	.page-id-30729 .et_pb_image_2 .et_pb_image_wrap img {
		height: auto !important;
		min-height: inherit !important;
	}
	.owl-carousel .owl-item {
		text-align: center !important;
	}
	.et_pb_blurb_content {
		max-width: 100%;
	}
	.owl-carousel .owl-item img {
		display: inline !important;
		width: auto !important;
	}
	.page-id-96 .et_pb_row.et_pb_row_5,
	.page-id-96 .et_pb_row.et_pb_row_4 {
		padding: 0 !important;
	}
	.page-id-30729 .et_pb_image {
		text-align: center !important;
	}
	.page-id-30729 .et_pb_image img {
		max-width: 60% !important;
	}
	ul.et_pb_social_media_follow {
		text-align: center;
	}
	ul.et_pb_social_media_follow_0 {
		margin-left: 0 !important;
	}
	#main-header #pbe-above-header-wa-wrap #divi_pb_widget-2 .et_pb_section {
		padding-bottom: 20px !important;
    	padding-top: 20px !important;
    }
    .page-id-96 .et_pb_jt_material_blurb_1,
    .page-id-96 .et_pb_jt_material_blurb_0,
    .page-id-96 .et_pb_jt_material_blurb_2,
    .page-id-96 .et_pb_jt_material_blurb_3 {
    	padding-top: 10px !important;
    	padding-bottom: 10px !important;
    }
    .page-id-96 .et_pb_section_2.et_pb_section {
    	padding-top: 20px;
    	padding-bottom: 20px;
    }
    .page-id-96 .et_pb_section_2 .et_pb_row_2.et_pb_row {
    	padding: 0 !important;
    }
   .page-id-96  .et_pb_jt_material_blurb_text_container {
   		padding: 0 !important;
   }

	#main-header .headerTopBar .container {
		width: 90%;
		max-width:100%;
	}

}

@media only screen and (max-width:479px) {
	#main-header .et_pb_column.et_pb_column_1_2 {
		margin-bottom: 15px;
	}

	#main-header .et_pb_row .et_pb_column.et_pb_column_1_4 {
		margin-bottom: 20px;
	}

	#main-header .et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
		margin-bottom: 0px;
	}

	.home div.et_pb_section.et_pb_section_0 {
		padding: 20px 0 0 0;
	}

	.home .et_pb_section_0 {
		height: auto;
	}

	.home .et_pb_module.et_pb_text.et_pb_text_0.et_pb_bg_layout_light.et_pb_text_align_left {
		margin-top: 0 !important;
		margin-right: 0 !important;
		width: 100%;
	}

	h1 {
		font-size: 22px;
	}

	.home .et_pb_text_3 h2,
	h2 {
		font-size: 20px;
	}

	.et_pb_text_0 h1,
	.page-id-27785 .et_pb_text_0 h1 {
		line-height: normal;
		font-size: 20px;
	}

	.page-id-82 .et_pb_text_0 h1 {
		font-size: 34px;
	}

	.page-id-27775 .et_pb_text_0 h1 {
		font-size: 30px;
	}

	.page-id-27775 .et_pb_text_1,
	.page-id-27785 .et_pb_text_1 {
		max-width: 100%;
	}

	.page-id-27775 .et_pb_text_2,
	.page-id-27775 .et_pb_text_4,
	.page-id-27775 .et_pb_text_6 {
		padding-top: 15px!important;
		height: auto;
	}

	.page-id-27775 .et_pb_row_2,
	.page-id-27775 .et_pb_row_3,
	.page-id-27775 .et_pb_row_4 {
		width: 90%;
		margin-bottom: 20px;
	}

	.page-id-27775 .et_pb_button_2_wrapper {
		margin-top: -20px!important;
	}

	.page-id-27773 .et_pb_text_0{
		max-width: 100%;
	}

	.page-id-27787 .et_pb_text_1 {
		width: 100%;
	}

	.page-id-27773 .et_pb_text_0 h1,
	.page-id-27787 .et_pb_text_0 h1 {
		font-size: 36px;
	}

	.page-id-27777 .et_pb_text_0 h1,
	.page-id-29878 .et_pb_text_0 h1 {
		font-size: 26px;
	}

	.page-id-27690 .et_pb_row_2.et_pb_row,
	.page-id-27690 .et_pb_row_3.et_pb_row,
	.page-id-27690 .et_pb_row_4.et_pb_row,
	.page-id-27690 .et_pb_row_5.et_pb_row,
	.page-id-27690 .et_pb_row_6.et_pb_row,
	.page-id-27690 .et_pb_row_7.et_pb_row,
	.page-id-27690 .et_pb_row_8.et_pb_row,
	.page-id-27690 .et_pb_row_9.et_pb_row,
	.page-id-27690 .et_pb_row_10.et_pb_row,
	.page-id-27690 .et_pb_row_11.et_pb_row,
	.page-id-27690 .et_pb_row_12.et_pb_row,
	.page-id-27690 .et_pb_row_13.et_pb_row,
	.page-id-27690 .et_pb_row_14.et_pb_row,
	.page-id-27690 .et_pb_row_15.et_pb_row,
	.page-id-27690 .et_pb_row_16.et_pb_row,
	.page-id-27690 .et_pb_row_17.et_pb_row,
	.page-id-27690 .et_pb_row_18.et_pb_row{
		padding:10px 20px;
	}

	.page-id-27690 .trial_head h4 {
		font-size: 14px;
		line-height: normal;
	}

	.page-id-27690 .et_pb_column .et_pb_module {
		margin-bottom: 5px;
	}

	.page-id-27787 .et_pb_testimonial_0.et_pb_testimonial {
		padding: 20px !important;
		line-height: normal;
	}

	.page-id-84 .et_pb_text_0 {
		padding-top: 0 !important;
	}

	.page-id-86 .et_pb_text_0 h1 {
		font-size: 24px;
	}

	.page-id-29878 .et_pb_text_1 {
		padding:0 !important;
	}

	.page-id-27785 .et_pb_jt_material_blurb,
	.page-id-27777 .et_pb_jt_material_blurb {
		max-width: 290px;
		margin: 0 auto;
	}

	.page-id-30729 .et_pb_image img {
		max-width: 75% !important;
	}

	#main-header .headerTopBar .ButtonDonate,
	#main-header .headerTopBar .SearchBox {
		width: 100%;
		display: block;
		margin-right: 0;
	}

	#main-header .headerTopBar .ButtonDonate,
	#main-header .headerTopBar .Logo {
		margin-bottom:15px;
	}
}